@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-achievement1:before {
	content: "\e000";
}
.flaticon-agenda2:before {
	content: "\e001";
}
.flaticon-box113:before {
	content: "\e002";
}
.flaticon-briefcase69:before {
	content: "\e003";
}
.flaticon-businessman:before {
	content: "\e004";
}
.flaticon-businessman243:before {
	content: "\e005";
}
.flaticon-businessman277:before {
	content: "\e006";
}
.flaticon-businessman39:before {
	content: "\e007";
}
.flaticon-businessman7:before {
	content: "\e008";
}
.flaticon-charts1:before {
	content: "\e009";
}
.flaticon-chat97:before {
	content: "\e00a";
}
.flaticon-check13:before {
	content: "\e00b";
}
.flaticon-checked21:before {
	content: "\e00c";
}
.flaticon-checklist4:before {
	content: "\e00d";
}
.flaticon-chess-piece:before {
	content: "\e00e";
}
.flaticon-contract11:before {
	content: "\e00f";
}
.flaticon-criminal26:before {
	content: "\e010";
}
.flaticon-data-analytics1:before {
	content: "\e011";
}
.flaticon-elegant1:before {
	content: "\e012";
}
.flaticon-family4:before {
	content: "\e013";
}
.flaticon-female152:before {
	content: "\e014";
}
.flaticon-file98:before {
	content: "\e015";
}
.flaticon-focusing:before {
	content: "\e016";
}
.flaticon-human96:before {
	content: "\e017";
}
.flaticon-key197:before {
	content: "\e018";
}
.flaticon-law2:before {
	content: "\e019";
}
.flaticon-leader:before {
	content: "\e01a";
}
.flaticon-legal13:before {
	content: "\e01b";
}
.flaticon-magistrate:before {
	content: "\e01c";
}
.flaticon-motel:before {
	content: "\e01d";
}
.flaticon-msn:before {
	content: "\e01e";
}
.flaticon-open131:before {
	content: "\e01f";
}
.flaticon-operation3:before {
	content: "\e020";
}
.flaticon-people8:before {
	content: "\e021";
}
.flaticon-run6:before {
	content: "\e022";
}
.flaticon-sand-timer1:before {
	content: "\e023";
}
.flaticon-search109:before {
	content: "\e024";
}
.flaticon-spy2:before {
	content: "\e025";
}
.flaticon-star8:before {
	content: "\e026";
}
.flaticon-stats143:before {
	content: "\e027";
}
.flaticon-talking2:before {
	content: "\e028";
}
.flaticon-test22:before {
	content: "\e029";
}
.flaticon-thumbs28:before {
	content: "\e02a";
}
.flaticon-tie6:before {
	content: "\e02b";
}
.flaticon-user84:before {
	content: "\e02c";
}
.flaticon-winner17:before {
	content: "\e02d";
}
.flaticon-woman145:before {
	content: "\e02e";
}
.flaticon-work1:before {
	content: "\e02f";
}
